path: /build/build/iwl4965-ucode-sys-firmware-1-228.61.2.24.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-firmware/iwl4965-ucode:1 -pv -t && \
    emerge -j ${JOBS} --nodeps sys-firmware/iwl4965-ucode:1
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/iwl4965-ucode && luet-portage --dir
    /pkgdir/iwl4965-ucode sys-firmware/iwl4965-ucode:1 && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: iwl4965-ucode
    version: 228.61.2.24
    category: sys-firmware-1
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Intel (R) Wireless WiFi Link 4965AGN ucode
    uri:
    - http://intellinuxwireless.org/?p=iwlwifi
    license: ipw3945
    buildtimestamp: 2023-09-15 21:50:05.900228882 +0000 UTC m=+66.687054095
    labels:
      emerge.packages: sys-firmware/iwl4965-ucode:1
      kit: core-hw-kit
      original.package.name: sys-firmware/iwl4965-ucode
      original.package.slot: "1"
      original.package.version: 228.61.2.24
    treedir: /build/packages
  package_dir: /pkgdir/iwl4965-ucode
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: e3e4d30887a022c55e42a56f3e8777a031df7b66ea253b615de5d985d024c4f4
compressiontype: zstd
files:
- lib/firmware/iwlwifi-4965-2.ucode
- usr/share/doc/iwl4965-ucode-228.61.2.24/README.iwlwifi-4965-ucode.bz2
- var/db/pkg/sys-firmware/iwl4965-ucode-228.61.2.24/BUILD_TIME
- var/db/pkg/sys-firmware/iwl4965-ucode-228.61.2.24/CATEGORY
- var/db/pkg/sys-firmware/iwl4965-ucode-228.61.2.24/CBUILD
- var/db/pkg/sys-firmware/iwl4965-ucode-228.61.2.24/CFLAGS
- var/db/pkg/sys-firmware/iwl4965-ucode-228.61.2.24/CHOST
- var/db/pkg/sys-firmware/iwl4965-ucode-228.61.2.24/CONTENTS
- var/db/pkg/sys-firmware/iwl4965-ucode-228.61.2.24/COUNTER
- var/db/pkg/sys-firmware/iwl4965-ucode-228.61.2.24/CXXFLAGS
- var/db/pkg/sys-firmware/iwl4965-ucode-228.61.2.24/DEFINED_PHASES
- var/db/pkg/sys-firmware/iwl4965-ucode-228.61.2.24/DESCRIPTION
- var/db/pkg/sys-firmware/iwl4965-ucode-228.61.2.24/EAPI
- var/db/pkg/sys-firmware/iwl4965-ucode-228.61.2.24/FEATURES
- var/db/pkg/sys-firmware/iwl4965-ucode-228.61.2.24/HOMEPAGE
- var/db/pkg/sys-firmware/iwl4965-ucode-228.61.2.24/IUSE
- var/db/pkg/sys-firmware/iwl4965-ucode-228.61.2.24/IUSE_EFFECTIVE
- var/db/pkg/sys-firmware/iwl4965-ucode-228.61.2.24/KEYWORDS
- var/db/pkg/sys-firmware/iwl4965-ucode-228.61.2.24/LDFLAGS
- var/db/pkg/sys-firmware/iwl4965-ucode-228.61.2.24/LICENSE
- var/db/pkg/sys-firmware/iwl4965-ucode-228.61.2.24/PF
- var/db/pkg/sys-firmware/iwl4965-ucode-228.61.2.24/SIZE
- var/db/pkg/sys-firmware/iwl4965-ucode-228.61.2.24/SLOT
- var/db/pkg/sys-firmware/iwl4965-ucode-228.61.2.24/USE
- var/db/pkg/sys-firmware/iwl4965-ucode-228.61.2.24/environment.bz2
- var/db/pkg/sys-firmware/iwl4965-ucode-228.61.2.24/iwl4965-ucode-228.61.2.24.ebuild
- var/db/pkg/sys-firmware/iwl4965-ucode-228.61.2.24/repository
package_cacheimage: ""
runtime:
  name: iwl4965-ucode
  version: 228.61.2.24
  category: sys-firmware-1
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Intel (R) Wireless WiFi Link 4965AGN ucode
  uri:
  - http://intellinuxwireless.org/?p=iwlwifi
  license: ipw3945
  labels:
    emerge.packages: sys-firmware/iwl4965-ucode:1
    kit: core-hw-kit
    original.package.name: sys-firmware/iwl4965-ucode
    original.package.slot: "1"
    original.package.version: 228.61.2.24
